# Required for job visualization
# job_visualization_r.ipynb

import pandas as pd

def read_pickle_file(file):
    pickle_data = pd.read_pickle(file)
    start, stop, data, metadata = pickle_data
    return data.reset_index()


